/* ======================================================================================================================================================
Tabs
====================================================================================================================================================== */
#top .tabcontainer{
background: transparent;
}

.tabcontainer{
margin: 30px 0;
position: relative;
width:100%;
clear: both;
overflow: hidden;
background: transparent;
}

.tab_titles{
position: relative;
width:100%;
clear: both;
float:left;
z-index: 5;
}

.widget .tabcontainer{
margin-top:0px;
}


.js_active .tab_content{
visibility: hidden;
clear: both;
padding: 10px 19px;
overflow:auto;
position: absolute;
top:0;
z-index: 0;
left:120%;
width:100%;
}

.js_active .tab{
cursor:pointer;
margin:0 -1px 0 0;
display: block;
float: left;
z-index: 2;
position: relative;
padding:12px 16px;
top:1px;
font-size: 0.8em;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-use